
Gisaf - Feature #3324

Polling devices for importing data

15/12/2016 12:09 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: poll Spent time: 0.00 hour

Description

Related issues:

Related to Gisaf - Feature #3325: Poll Wattmon based weather stations Rejected 15/12/2016

History

#1 - 15/12/2016 12:13 - Philippe May

- Related to Feature #3325: Poll Wattmon based weather stations added

#2 - 26/12/2016 12:21 - Philippe May

- Target version set to poll

#3 - 26/11/2017 23:52 - Philippe May

- Status changed from New to Closed

Closing as there's no other source of data as of today.
